@article{BarEll86,
  year={1986},
  issn={0029-599X},
  journal={Numerische Mathematikm},
  volume={49},
  number={4},
  doi={10.1007/BF01389536},
  title={Finite element approximation of the Dirichlet problem using the boundary penalty method},
  url={http://dx.doi.org/10.1007/BF01389536},
  publisher={Springer-Verlag},
  keywords={AMS(MOS): 65N30; CR: G1.8},
  author={Barrett, John W. and Elliott, Charles M.},
  pages={343-366},
  language={English}
}


@article{ElGrHoKoWo15,
  year={2015},
  title={A Variational Approach to Particles in Lipid Membranes},
  author={Elliott, Charles M. and Gr{\"a}ser, Carsten and Hobbs, Graham and Kornhuber, Ralf and Wolf, Maren-Wanda},
  language={English}
}


@Article{ElGrHoKoWo16,
  author="Elliott, Charles M.
  and Gr{\"a}ser, Carsten
  and Hobbs, Graham
  and Kornhuber, Ralf
  and Wolf, Maren-Wanda",
  title="A Variational Approach to Particles in Lipid Membranes",
  journal="Archive for Rational Mechanics and Analysis",
  year="2016",
  month="Nov",
  day="01",
  volume="222",
  number="2",
  pages="1011--1075",
  abstract="A variety of models for the membrane-mediated interaction of particles in lipid membranes, mostly well-established in theoretical physics, is reviewed from a mathematical perspective. We provide mathematically consistent formulations in a variational framework, relate apparently different modelling approaches in terms of successive approximation, and investigate existence and uniqueness. Numerical computations illustrate that the new variational formulations are directly accessible to effective numerical methods.",
  issn="1432-0673",
  doi="10.1007/s00205-016-1016-9",
  url="https://doi.org/10.1007/s00205-016-1016-9"
}


﻿@article {NiSa94,
  author = {Nicaise, Serge and S{\"a}ndig, Anna-Margarete},
  title = {General interface problems{--I}},
  journal = {Mathematical Methods in the Applied Sciences},
  volume = {17},
  number = {6},
  publisher = {John Wiley & Sons, Ltd},
  issn = {1099-1476},
  url = {http://dx.doi.org/10.1002/mma.1670170602},
  doi = {10.1002/mma.1670170602},
  pages = {395--429},
  year = {1994},
}


﻿@article {NiSa94B,
  author = {Nicaise, Serge and S{\"a}ndig, Anna-Margerete},
  title = {General interface problems{--II}},
  journal = {Mathematical Methods in the Applied Sciences},
  volume = {17},
  number = {6},
  publisher = {John Wiley & Sons, Ltd},
  issn = {1099-1476},
  url = {http://dx.doi.org/10.1002/mma.1670170603},
  doi = {10.1002/mma.1670170603},
  pages = {431--450},
  year = {1994},
}


@article {ADN64,
  author = {Agmon, S. and Douglis, A. and Nirenberg, L.},
  title = {Estimates near the boundary for solutions of elliptic partial differential equations satisfying general boundary conditions II},
  journal = {Communications on Pure and Applied Mathematics},
  volume = {17},
  number = {1},
  publisher = {Wiley Subscription Services, Inc., A Wiley Company},
  issn = {1097-0312},
  url = {http://dx.doi.org/10.1002/cpa.3160170104},
  doi = {10.1002/cpa.3160170104},
  pages = {35--92},
  year = {1964},
}


@book {Wloka95,
  author = {Wloka, J. T. and Rowley, B. and Lawruk, B.},
  title = {Boundary {V}alue {P}roblems for {E}lliptic {S}ystems},
  publisher = {Cambridge University Press},
  year = {1995},
  address = {Cambridge},
  ISBN = {0-521-43011-9}
}


@book{Grisvard85,
  title = "Elliptic problems in nonsmooth domains",
  author = "Grisvard, Pierre",
  series = "Monographs and studies in mathematics",
  publisher = "Pitman Advanced Pub. Program",
  address = "Boston, London, Melbourne",
  url = "http://opac.inria.fr/record=b1092341",
  isbn = "0-273-08647-2",
  year = 1985
}

@book{Ciarlet78,
  author       = "Philippe G. Ciarlet",
  title        = "The Finite Element Method for Elliptic Problems",
  publisher    = "North-Holland",
  year         = 1978,
  address      = "Amsterdam"
}

@book{BlumRannacher80,
  title={On the Boundary Value Problem of the Biharmonic Operator on Domains with Angular Corners},
  author={Blum, H. and Rannacher, R.},
  series={Preprint: Sonderforschungsbereich Approximation und Mathematische Optimierung in einer Anwendungsbezogenen Mathematik},
  url={https://books.google.de/books?id=0ahoGwAACAAJ},
  year={1980},
  publisher={SFB 72}
}

﻿@Article{Nitsche71,
  author="Nitsche, J.",
  title="{\"U}ber ein Variationsprinzip zur L{\"o}sung von Dirichlet-Problemen bei Verwendung von Teilr{\"a}umen, die keinen Randbedingungen unterworfen sind",
  journal="Abhandlungen aus dem Mathematischen Seminar der Universit{\"a}t Hamburg",
  year="1971",
  volume="36",
  number="1",
  pages="9--15",
  issn="1865-8784",
  doi="10.1007/BF02995904",
  url="http://dx.doi.org/10.1007/BF02995904"
}


﻿@Article{Babushka73,
  author="Babuška, I.",
  title="The finite element method with penalty",
  journal="Math. Comp.",
  year="1973",
  volume="27",
  number="1",
  pages="221--228",
  issn="1088-6842",
  doi="10.1090/S0025-5718-1973-0351118-5",
  url="http://dx.doi.org/10.1090/S0025-5718-1973-0351118-5"
}

@book{Adams75,
  title={Sobolev Spaces},
  author={Adams, R.A.},
  series={Pure and applied mathematics},
  year={1975},
  publisher={Academic Press}
}


﻿@Article{FieVia12,
  author="Da Fies, G. and Vianello, M.",
  title="Trigonometric Gaussian quadrature on subintervals of the period",
  journal="Electron. Trans. Numer. Anal.",
  year="2012",
  volume="39",
  pages="102--112",
  issn="1068-9613",
  doi="10.1090/S0025-5718-1973-0351118-5",
  url="http://dx.doi.org/10.1090/S0025-5718-1973-0351118-5"
}

@article {Whitney34,
	AUTHOR = {Whitney, Hassler},
	TITLE = {Analytic extensions of differentiable
		 functions defined in closed sets},
	JOURNAL = {Trans. Am. Math. Soc.},
	FJOURNAL = {Transactions of the American Mathematical
		 Society},
	VOLUME = {36},
	NUMBER = {1},
	YEAR = {1934},
	PAGES = {63--89},
	DOI = {10.2307/1989708},
	ISSN = {0002-9947},
	CODEN = {TAMTAM},
}

@book{Hartman02,
  author = {Hartman, P.},
  title = {Ordinary Differential Equations},
  publisher = {Society for Industrial and Applied Mathematics},
  year = {2002},
  doi = {10.1137/1.9780898719222},
  address = {},
  edition   = {Second},
  URL = {http://epubs.siam.org/doi/abs/10.1137/1.9780898719222},
  eprint = {http://epubs.siam.org/doi/pdf/10.1137/1.9780898719222}
}


@book{DeZo11,
  author = {Delfour, M. and Zol{\'e}sio, J.},
  title = {Shapes and Geometries},
  publisher = {Society for Industrial and Applied Mathematics},
  year = {2011},
  doi = {10.1137/1.9780898719826},
  address = {},
  edition   = {Second},
  URL = {http://epubs.siam.org/doi/abs/10.1137/1.9780898719826},
  eprint = {http://epubs.siam.org/doi/pdf/10.1137/1.9780898719826}
}

@book{Magnus99,
  title={Matrix Differential Calculus with Applications in Statistics and Econometrics},
  author={Magnus, J.R. and Neudecker, H.},
  isbn={9780471986331},
  lccn={98053556},
  series={Wiley Series in Probability and Statistics: Texts and References Section},
  url={https://books.google.de/books?id=0CXXdKKiIpQC},
  year={1999},
  publisher={Wiley}
}


@article{KiNeOs98,
  title = "Curvature-Mediated Interactions Between Membrane Proteins",
  journal = "Biophysical Journal ",
  volume = "75",
  number = "5",
  pages = "2274--2291",
  year = "1998",
  issn = "0006-3495",
  doi = "http://dx.doi.org/10.1016/S0006-3495(98)77672-6",
  url = "http://www.sciencedirect.com/science/article/pii/S0006349598776726",
  author = "Kim, K.\,S. and Neu, J. and Oster, G.",
  abstract = "Membrane proteins can deform the lipid bilayer in which they are embedded. If the bilayer is treated as an elastic medium, then these deformations will generate elastic interactions between the proteins. The interaction between a single pair is repulsive. However, for three or more proteins, we show that there are nonpairwise forces whose magnitude is similar to the pairwise forces. When there are five or more proteins, we show that the nonpairwise forces permit the existence of stable protein aggregates, despite their pairwise repulsions. "
}

@ARTICLE{DoFo99,
  author={Dommersnes, P.G. and Fournier, J.-B.},
  title={N-body study of anisotropic membrane inclusions: Membrane mediated interactions and ordered aggregation},
  journal={European Physical Journal B},
  year={1999},
  volume={12},
  number={1},
  pages={9-12},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-0002186870&partnerID=40&md5=080166bd1abf6d697e0ee3bcba3b7aa1},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{KiNeOs00,
  author={Kim, K.S. and Neu, J. and Oster, G.},
  title={Effect of protein shape on multibody interactions between membrane inclusions},
  journal={Physical Review~E - Statistical Physics, Plasmas, Fluids, and Related Interdisciplinary Topics},
  year={2000},
  volume={61},
  number={4 B},
  pages={4281-4285},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-0034172777&partnerID=40&md5=fc9b077936c132828d2e75679555e931},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{Weikl02,
  author={Weikl, T.R.},
  title={Dynamic phase separation of fluid membranes with rigid inclusions},
  journal={Physical Review~E - Statistical, Nonlinear, and Soft Matter Physics},
  year={2002},
  volume={66},
  number={6},
  pages={061915/1-061915/6},
  doi={10.1103/PhysRevE.66.061915},
  art_number={061915},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-41349093985&partnerID=40&md5=3b3ab2feba8b3540893b007bc8542a07},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{DoFo02,
  author={Dommersnes, P.G. and Fournier, J.-B.},
  title={The many-body problem for anisotropic membrane inclusions and the self-assembly of "saddle" defects into an "egg carton"},
  journal={Biophysical Journal},
  year={2002},
  volume={83},
  number={6},
  pages={2898-2905},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-0036928192&partnerID=40&md5=9f1e1e24598d14aac237ced3f126fc5e},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{BaFo03,
  author={Bartolo, D. and Fournier, J.-B.},
  title={Elastic interaction between "hard" or "soft" pointwise inclusions on biological membranes},
  journal={European Physical Journal~E},
  year={2003},
  volume={11},
  number={2},
  pages={141-146},
  doi={10.1140/epje/i2002-10154-5},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-0042200671&partnerID=40&md5=e4f0b1ecfef9dc2c3202b5eaddc69dc4},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{MuDeGu05,
  author={M{\"u}ller, M. and Deserno, M. and Guven, J.},
  title={Geometry of surface-mediated interactions},
  journal={Europhysics Letters},
  year={2005},
  volume={69},
  number={3},
  pages={482-488},
  doi={10.1209/epl/i2004-10368-1},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-13444301376&partnerID=40&md5=d92fcad0dc1aac724bfb07ae7e519b39},
  document_type={Article},
  source={Scopus},
}

@article{MuDeGu05b,
  title={Interface-mediated interactions between particles: a geometrical approach},
  author={M{\"u}ller, Martin and Deserno, Markus and Guven, Jemal},
  journal={Physical Review~E},
  volume={72},
  number={6},
  pages={061407},
  year={2005},
  publisher={APS}
}


@ARTICLE{AtSu07,
  author={Atilgan, E. and Sun, S.X.},
  title={Shape transitions in lipid membranes and protein mediated vesicle fusion and fission},
  journal={Journal of Chemical Physics},
  year={2007},
  volume={126},
  number={9},
  doi={10.1063/1.2483862},
  art_number={095102},  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-33847760762&partnerID=40&md5=6f400a51190255ce2286dd78fbfead30},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{IdSeStSc10,
  author={Idema, T. and Semrau, S. and Storm, C. and Schmidt, T.},
  title={Membrane mediated sorting},
  journal={Physical Review Letters},
  year={2010},
  volume={104},
  number={19},
  doi={10.1103/PhysRevLett.104.198102},
  art_number={198102},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-77952389531&partnerID=40&md5=77671cda791efd0a7743466c7093e4e1},
  document_type={Article},
  source={Scopus},
}

ARTICLE{MuDe10, # <- COMMENTED OUT
  author={M{\"u}ller, M. and Deserno, M.},
  title={Cell model approach to membrane mediated protein interactions},
  journal={Progress of Theoretical Physics},
  year={2010},
  number={SUPPL. 184},
  pages={351-363},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-78049248491&partnerID=40&md5=1a1ce212e49fd31ccab5d890c37c00f0},
  document_type={Conference Paper},
  source={Scopus},
}

@article{MuDe10,
  title={Cell model approach to membrane mediated protein interactions},
  author={M{\"u}ller, Martin Michael and Deserno, Markus},
  journal={Progress of Theoretical Physics Supplement},
  volume={184},
  pages={351--363},
  year={2010},
  publisher={Oxford University Press}
}



@ARTICLE{ReDe11,
  author={Reynwar, B.J. and Deserno, M.},
  title={Membrane-mediated interactions between circular particles in the strongly curved regime},
  journal={Soft Matter},
  year={2011},
  volume={7},
  number={18},
  pages={8567-8575},
  doi={10.1039/c1sm05358b},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-80052543504&partnerID=40&md5=9d354e7d916c3980fb83a55376daf037},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{Brown11,
  author={Brown, F.L.H.},
  title={Continuum simulations of biomembrane dynamics and the importance of hydrodynamic effects},
  journal={Quarterly Reviews of Biophysics},
  year={2011},
  volume={44},
  number={4},
  pages={391-432},
  doi={10.1017/S0033583511000047},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-80052871176&partnerID=40&md5=fbf4a7e0524d1c9ec3c60b94c37196b5},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{HaPh13,
  author={Haselwandter, C.A. and Phillips, R.},
  title={Directional interactions and cooperativity between mechanosensitive membrane proteins},
  journal={EPL},
  year={2013},
  volume={101},
  number={6},
  doi={10.1209/0295-5075/101/68002},
  art_number={68002},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-84876144659&partnerID=40&md5=fce87998b7791608f860bbc851b9eec8},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{TiZhDo14,
  author={Tian, F. and Zhang, X. and Dong, W.},
  title={How hydrophobic nanoparticles aggregate in the interior of membranes: A computer simulation},
  journal={Physical Review~E - Statistical, Nonlinear, and Soft Matter Physics},
  year={2014},
  volume={90},
  number={5},
  doi={10.1103/PhysRevE.90.052701},
  art_number={052701},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-84913595477&partnerID=40&md5=bc5bf341c998f17ce177a4414dca6e38},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{Deserno2015,
  author={Deserno, M.},
  title={Fluid lipid membranes: From differential geometry to curvature stresses},
  journal={Chemistry and Physics of Lipids},
  year={2015},
  volume={185},
  pages={11-45},
  doi={10.1016/j.chemphyslip.2014.05.001},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-84921504668&partnerID=40&md5=d57c28fd17d5183de6a71e6f2962f8ea},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{ScKo15,
  author={Schweitzer, Y. and Kozlov, M.M.},
  title={Membrane-Mediated Interaction between Strongly Anisotropic Protein Scaffolds},
  journal={PLoS Computational Biology},
  year={2015},
  volume={11},
  number={2},
  page_count={17},
  doi={10.1371/journal.pcbi.1004054},
  art_number={e1004054},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-84924390055&partnerID=40&md5=cbffd8bc936ca7a75ec83966eed78828},
  document_type={Article},
  source={Scopus},
}

@ARTICLE{KaKoKlHa16,
  author={Kahraman, O. and Koch, P.D. and Klug, W.S. and Haselwandter, C.A.},
  title={Bilayer-thickness-mediated interactions between integral membrane proteins},
  journal={Physical Review~E - Statistical, Nonlinear, and Soft Matter Physics},
  year={2016},
  volume={93},
  number={4},
  doi={10.1103/PhysRevE.93.042410},
  art_number={042410},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-84964458847&partnerID=40&md5=d1cb0422dd7a4c833551c82149ac7ca9},
  document_type={Article},
  source={Scopus},
}


@ARTICLE{KaKoKlHa162,
  author={Kahraman, O. and Koch, P.D. and Klug, W.S. and Haselwandter, C.A.},
  title={Architecture and function of mechanosensitive membrane protein lattices},
  journal={Scientific Reports},
  year={2016},
  volume={6},
  doi={10.1038/srep19214},
  art_number={19214},
  url={https://www.scopus.com/inward/record.uri?eid=2-s2.0-84954491675&partnerID=40&md5=a15b1313d7134413dd3980ab19f7b542},
  document_type={Article},
  source={Scopus},
}


@book{Lax97,
  title={Linear Algebra},
  author={Lax, P.D.},
  isbn={9780471111115},
  lccn={96036417},
  series={Pure and Applied Mathematics: A Wiley Series of Texts, Monographs and Tracts},
  url={https://books.google.de/books?id=YF2CQgAACAAJ},
  year={1997},
  publisher={Wiley}
}


@article{HiGr27,
  title={Implicit functions and their differentials in general analysis},
  author={Hildebrandt, Theophil Henry and Graves, Lawrence M},
  journal={Transactions of the American Mathematical Society},
  volume={29},
  number={1},
  pages={127--153},
  year={1927},
  publisher={JSTOR}
}


@article{Canham1970,
  title = "The minimum energy of bending as a possible explanation of the biconcave shape of the human red blood cell",
  journal = "Journal of Theoretical Biology",
  volume = "26",
  number = "1",
  pages = "61--81",
  year = "1970",
  issn = "0022-5193",
  doi = "https://doi.org/10.1016/S0022-5193(70)80032-7",
  url = "http://www.sciencedirect.com/science/article/pii/S0022519370800327",
  author = "P.B. Canham"
}


@article{Helfrich1973,
  title={Elastic properties of lipid bilayers: theory and possible experiments},
  author={Helfrich, Wolfgang},
  journal={Zeitschrift f{\"u}r Naturforschung C},
  volume={28},
  number={11-12},
  pages={693--703},
  year={1973},
  publisher={Verlag der Zeitschrift f{\"u}r Naturforschung}
}



@article{GoBrPi93,
  author={Goulian, M. and Bruinsma, R. and Pincus, P.},
  title={Long-Range Forces in Heterogeneous Fluid Membranes},
  journal={EPL (Europhysics Letters)},
  volume={22},
  number={2},
  pages={145},
  url={http://stacks.iop.org/0295-5075/22/i=2/a=012},
  year={1993},
  abstract={We find a new long-range interaction between foreign inclusions ( e.g. mobile proteins) in a fluid membrane which is mediated by the membrane itself. The interaction falls off as 1/ R 4 , can be attractive or repulsive depending on the temperature and the elastic properties of the inclusion and the membrane, and for large distances is large compared with electrostatic, van der Waals, and other lipid-mediated forces.}
}


@article{WeKoHe98,
  title = {Interaction of conical membrane inclusions: Effect of lateral tension},
  author = {Weikl, T. R. and Kozlov, M. M. and Helfrich, W.},
  journal = {Phys. Rev. E},
  volume = {57},
  issue = {6},
  pages = {6988--6995},
  numpages = {0},
  year = {1998},
  month = {Jun},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevE.57.6988},
  url = {https://link.aps.org/doi/10.1103/PhysRevE.57.6988}
}


@Article{FoGa15,
  author="Fournier, Jean-Baptiste and Galatola, Paolo",
  title="High-order power series expansion of the elastic interaction between conical membrane inclusions",
  journal="The European Physical Journal E",
  year="2015",
  month="Aug",
  day="13",
  volume="38",
  number="8",
  pages="86",
  abstract="We revisit the problem of the long-range interaction between two conical proteins inserted into a lipid membrane and interacting via the induced deformation of the membrane, first considered by Goulian et al. (M. Goulian, R. Bruinsma, P. Pincus, Europhys. Lett. 22, 145 (1993); Europhys. Lett. 23, 155 (1993)). By means of a complex variables formulation and an iterative solution, we determine analytically an arbitrary high-order expansion of the interaction energy in powers of the inverse distance between two inclusions of different sizes. At leading order and for inclusions of equal sizes, we recover the result obtained by Goulian et al.. We generalize the development to inclusions of different sizes and give explicit formulas that increase the precision by ten orders in the inverse distance.",
  issn="1292-895X",
  doi="10.1140/epje/i2015-15086-3",
  url="https://doi.org/10.1140/epje/i2015-15086-3"
}


@article{YoHaDe14,
  title = "The Effective Field Theory approach towards membrane-mediated interactions between particles",
  journal = "Advances in Colloid and Interface Science",
  volume = "208",
  number = "Supplement C",
  pages = "89--109",
  year = "2014",
  issn = "0001-8686",
  doi = "https://doi.org/10.1016/j.cis.2014.02.017",
  url = "http://www.sciencedirect.com/science/article/pii/S0001868614000748",
  author = "Cem Yolcu and Robert C. Haussman and Markus Deserno",
  keywords = "Lipid membranes, Proteins, Mediated interactions, Effective Field Theory"
}


@article{ArBeMaGr16,
  title = "Continuum descriptions of membranes and their interaction with proteins: Towards chemically accurate models",
  journal = "Biochimica et Biophysica Acta (BBA) - Biomembranes",
  volume = "1858",
  number = "7, Part B",
  pages = "1619 - 1634",
  year = "2016",
  issn = "0005-2736",
  doi = "https://doi.org/10.1016/j.bbamem.2016.02.003",
  url = "http://www.sciencedirect.com/science/article/pii/S0005273616300335",
  author = "David Argudo and Neville P. Bethel and Frank V. Marcoline and Michael Grabe",
  keywords = "Biological membrane, Bilayer, Electrostatics, Transmembrane protein, Hydrophobic mismatch"
}


@misc{GrKi17archive,
  Author = {Carsten Gr{\"a}ser and Tobias Kies},
  Title = {Discretization error estimates for penalty formulations of a linearized Canham-Helfrich type energy},
  Year = {2017},
  Eprint = {arXiv:1703.06688},
}

@article{GrKi17,
  title={Discretization error estimates for penalty formulations of a linearized Canham--Helfrich-type energy},
  author={Gr{\"a}ser, Carsten and Kies, Tobias},
  journal={IMA Journal of Numerical Analysis},
  year={2017}
}



@Article{Xu96,
  author="Xu, J.",
  title="The auxiliary space method and optimal multigrid preconditioning techniques for unstructured grids",
  journal="Computing",
  year="1996",
  month="Sep",
  day="01",
  volume="56",
  number="3",
  pages="215--235",
  abstract="An abstract framework ofauxiliary space method is proposed and, as an application, an optimal multigrid technique is developed for general unstructured grids. The auxiliary space method is a (nonnested) two level preconditioning technique based on a simple relaxation scheme (smoother) and an auxiliary space (that may be roughly understood as a nonnested coarser space). An optimal multigrid preconditioner is then obtained for a discretized partial differential operator defined on an unstructured grid by using an auxiliary space defined on a more structured grid in which a furthernested multigrid method can be naturally applied. This new technique makes it possible to apply multigrid methods to general unstructured grids without too much more programming effort than traditional solution methods. Some simple examples are also given to illustrate the abstract theory and for instance the Morley finite element space is used as an auxiliary space to construct a preconditioner for Argyris element for biharmonic equations. Some numerical results are also given to demonstrate the efficiency of using structured grid for auxiliary space to precondition unstructured grids.",
  issn="1436-5057",
  doi="10.1007/BF02238513",
  url="https://doi.org/10.1007/BF02238513"
}


@book{Deuflhard11,
  title={Numerische Mathematik: Adaptive L{\"o}sung partieller Differentialgleichungen. 3},
  author={Deuflhard, P. and Weiser, M.},
  isbn={9783110218022},
  lccn={2010045895},
  series={De Gruyter Lehrbuch},
  url={https://books.google.de/books?id=Y31SbEDB3qUC},
  year={2011},
  publisher={De Gruyter}
}


@book{ToWi06,
  title={Domain Decomposition Methods - Algorithms and Theory},
  author={Toselli, A. and Widlund, O.},
  isbn={9783540266624},
  lccn={2004113304},
  series={Springer Series in Computational Mathematics},
  url={https://books.google.de/books?id=h7EVoI2g1nkC},
  year={2006},
  publisher={Springer Berlin Heidelberg}
}

@article{WaLi04,
 author = {Wan, Justin W. L. and Liu, Xu-Dong},
 title = {A Boundary Condition--Capturing Multigrid Approach to Irregular Boundary Problems},
 journal = {SIAM J. Sci. Comput.},
 issue_date = {2004},
 volume = {25},
 number = {6},
 month = jun,
 year = {2004},
 issn = {1064-8275},
 pages = {1982--2003},
 numpages = {22},
 url = {http://dx.doi.org/10.1137/S1064827503428540},
 doi = {10.1137/S1064827503428540},
 acmid = {997047},
 publisher = {Society for Industrial and Applied Mathematics},
 address = {Philadelphia, PA, USA},
 keywords = {boundary condition, interpolation, irregular boundary, multigrid},
} 


@phdthesis{Hobbs16,
  title={Particles and biomembranes: a variational PDE approach},
  author={Hobbs, Graham},
  year={2016},
  school={University of Warwick}
}



@article{DzEl13,
  title={Finite element methods for surface PDEs},
  author={Dziuk, Gerhard and Elliott, Charles M},
  journal={Acta Numerica},
  volume={22},
  pages={289--396},
  year={2013},
  publisher={Cambridge University Press}
}


@article{Andrew93,
  title={Derivatives of eigenvalues and eigenvectors of matrix functions},
  author={Andrew, Alan L and Chu, K-W Eric and Lancaster, Peter},
  journal={SIAM journal on matrix analysis and applications},
  volume={14},
  number={4},
  pages={903--926},
  year={1993},
  publisher={SIAM}
}


@book{Bellman97,
  title={Introduction to Matrix Analysis: Second Edition},
  author={Bellman, R.},
  isbn={9780898713992},
  lccn={97067651},
  series={Classics in Applied Mathematics},
  url={https://books.google.de/books?id=QVCflvTPYE8C},
  year={1997},
  publisher={Society for Industrial and Applied Mathematics}
}


@article{Magnus88,
  title={Matrix differential calculus with applications in statistics and econometrics},
  author={Magnus, Jan R and Neudecker, Heinz},
  journal={Wiley series in probability and mathematical statistics},
  year={1988},
  publisher={Wiley}
}


@article{Lancaster64,
  title={On eigenvalues of matrices dependent on a parameter},
  author={Lancaster, Peter},
  journal={Numerische Mathematik},
  volume={6},
  number={1},
  pages={377--387},
  year={1964},
  publisher={Springer}
}


@book{Zeidler85,
  title={Nonlinear Functional Analysis and Its Applications: Fixed point theorems},
  author={Zeidler, E.},
  isbn={9780387909141},
  lccn={83020455},
  series={Nonlinear Functional Analysis and Its Applications},
  url={https://books.google.de/books?id=tBrvAAAAMAAJ},
  year={1985},
  publisher={Springer-Verlag}
}

@article{DoNo12,
abstract = {We consider general surface energies, which are weighted integrals over a closed surface with a weight function depending on the position, the unit normal and the mean curvature of the surface. Energies of this form have applications in many areas, such as materials science, biology and image processing. Often one is interested in finding a surface that minimizes such an energy, which entails finding its first variation with respect to perturbations of the surface. We present a concise derivation of the first variation of the general surface energy using tools from shape differential calculus. We first derive a scalar strong form and next a vector weak form of the first variation. The latter reveals the variational structure of the first variation, avoids dealing explicitly with the tangential gradient of the unit normal, and thus can be easily discretized using parametric finite elements. Our results are valid for surfaces in any number of dimensions and unify all previous results derived for specific examples of such surface energies.},
author = {Doğan, G{\"u}nay and Nochetto, Ricardo H.},
journal = {ESAIM: Mathematical Modelling and Numerical Analysis - Modélisation Mathématique et Analyse Numérique},
keywords = {surface energy; gradient flow; mean curvature; Willmore functional},
language = {eng},
number = {1},
pages = {59-79},
publisher = {EDP-Sciences},
title = {First variation of the general curvature-dependent surface energy},
url = {http://eudml.org/doc/273277},
volume = {46},
year = {2012},
}

@article{DeKaSc15,
  author = {Deckelnick, Klaus and Katz, Jakob and Schieweck, Friedhelm},
  year = {2015},
  title = {A $C^1$-finite element method for the Willmore flow of two-dimensional graphs},
  volume = {84},
  number={296},
  pages={2617--2643},
  journal = {Mathematics of Computation}
}

article{DeGrRo15, # <- COMMENTED OUT!
author = {Deckelnick, Klaus and Grunau, Hans-Christoph and R{\"o}ger, Matthias},
year = {2015},
month = {03},
pages = {},
title = {Minimising a relaxed Willmore functional for graphs subject to boundary conditions},
volume = {19},
journal = {Interfaces and Free Boundaries}
}

@article{DeGrRo15,
  title={Minimising a relaxed Willmore functional for graphs subject to boundary conditions},
  author={Deckelnick, Klaus and Grunau, Hans-Christoph and R{\"o}ger, Matthias},
  journal={Interfaces and Free Boundaries},
  volume={19},
  number={1},
  pages={109--140},
  year={2017}
}


@book{Reynolds1903,
  title={Scientific papers on mechanical and physical subjects},
  author={Reynolds, Osborne},
  year={1903},
  publisher={Cambridge University Press}
}

@book{SoZo92,
  title={Introduction to shape optimization},
  author={Sokolowski, Jan and Zolesio, Jean-Paul},
  booktitle={Introduction to Shape Optimization},
  year={1992},
  publisher={Springer}
}


@article{Massing14,
  title={A stabilized Nitsche fictitious domain method for the Stokes problem},
  author={Massing, Andr{\'e} and Larson, Mats G and Logg, Anders and Rognes, Marie E},
  journal={Journal of Scientific Computing},
  volume={61},
  number={3},
  pages={604--628},
  year={2014},
  publisher={Springer}
}

@article{BFS65,
  title={The Generation of Interelement Compatible Stiffness and Mass Matrices by the Use of Interpolation Formulas},
  author={Bogner, F. K. and Fox, L. and Schmit, L. A.Massing},
  journal={Proceedings of the Conference on Matrix Methods in Structural Mechanics},
  pages={397--444},
  year={1965},
  publisher={Wright-Patterson Air Force Base},
  address={Ohio}
}

@article{Babuska73,
  title={The finite element method with penalty},
  author={Babu{\v{s}}ka, Ivo},
  journal={Mathematics of computation},
  volume={27},
  number={122},
  pages={221--228},
  year={1973}
}

@article{BraSch70,
  title={Rayleigh-Ritz-Galerkin methods for dirichlet's problem using subspaces without boundary conditions},
  author={Bramble, James H and Schatz, Alfred H},
  journal={Communications on Pure and Applied Mathematics},
  volume={23},
  number={4},
  pages={653--675},
  year={1970},
  publisher={Wiley Online Library}
}

@article{HaHa02,
  title={An unfitted finite element method, based on Nitsche’s method, for elliptic interface problems},
  author={Hansbo, Anita and Hansbo, Peter},
  journal={Computer methods in applied mechanics and engineering},
  volume={191},
  number={47-48},
  pages={5537--5552},
  year={2002},
  publisher={Elsevier}
}


@article{BuHa12,
  title={Fictitious domain finite element methods using cut elements: II. A stabilized Nitsche method},
  author={Burman, Erik and Hansbo, Peter},
  journal={Applied Numerical Mathematics},
  volume={62},
  number={4},
  pages={328--341},
  year={2012},
  publisher={Elsevier}
}

@incollection{HaLaLa17,
  title={Cut finite element methods for linear elasticity problems},
  author={Hansbo, Peter and Larson, Mats G and Larsson, Karl},
  booktitle={Geometrically Unfitted Finite Element Methods and Applications},
  pages={25--63},
  year={2017},
  publisher={Springer}
}

@article{Li05,
  title={An overview of SuperLU: Algorithms, implementation, and user interface},
  author={Li, Xiaoye S},
  journal={ACM Transactions on Mathematical Software (TOMS)},
  volume={31},
  number={3},
  pages={302--325},
  year={2005},
  publisher={ACM}
}

@article{OlSa16,
  title={Numerical integration over implicitly defined domains for higher order unfitted finite element methods},
  author={Olshanskii, Maxim A and Safin, Danil},
  journal={Lobachevskii Journal of Mathematics},
  volume={37},
  number={5},
  pages={582--596},
  year={2016},
  publisher={Springer}
}

@article{AtVe93,
    author = {K. Atkinson and E. Venturino},
    title = {Numerical Evaluation of Line Integrals},
    journal = {SIAM Journal on Numerical Analysis},
    volume = {30},
    number = {3},
    pages = {882-888},
    year = {1993},
    doi = {10.1137/0730046},
    URL = { http://dx.doi.org/10.1137/0730046},
    eprint = {http://dx.doi.org/10.1137/0730046}
}


@article{SoSv97,
  title={Descent methods with linesearch in the presence of perturbations},
  author={Solodov, MV and Svaiter, BF},
  journal={Journal of Computational and Applied Mathematics},
  volume={80},
  number={2},
  pages={265--275},
  year={1997},
  publisher={Elsevier}
}

@article{Solodov97,
  title={Convergence analysis of perturbed feasible descent methods},
  author={Solodov, MV},
  journal={Journal of Optimization Theory and Applications},
  volume={93},
  number={2},
  pages={337--353},
  year={1997},
  publisher={Springer}
}


@article{HeKeFoHeDaBuMiLaEvMc07,
  title={Structure and analysis of FCHo2 F-BAR domain: a dimerizing and membrane recruitment module that effects membrane curvature},
  author={Henne, William Mike and Kent, Helen M and Ford, Marijn GJ and Hegde, Balachandra G and Daumke, Oliver and Butler, P Jonathan G and Mittal, Rohit and Langen, Ralf and Evans, Philip R and McMahon, Harvey T},
  journal={Structure},
  volume={15},
  number={7},
  pages={839--852},
  year={2007},
  publisher={Elsevier}
}


@article{HeBoMeEvVaMiMc10,
  title={FCHo proteins are nucleators of clathrin-mediated endocytosis},
  author={Henne, William Mike and Boucrot, Emmanuel and Meinecke, Michael and Evergren, Emma and Vallis, Yvonne and Mittal, Rohit and McMahon, Harvey T},
  journal={Science},
  volume={328},
  number={5983},
  pages={1281--1284},
  year={2010},
  publisher={American Association for the Advancement of Science}
}


@article{Zwanzig54,
  title={High-temperature equation of state by a perturbation method. I. Nonpolar gases},
  author={Zwanzig, Robert W},
  journal={The Journal of Chemical Physics},
  volume={22},
  number={8},
  pages={1420--1426},
  year={1954},
  publisher={AIP}
}

@article{KuStTeTu02,
  title={Long-term behaviour of large mechanical systems with random initial data},
  author={Kupferman, R and Stuart, AM and Terry, JR and Tupper, PF},
  journal={Stochastics and Dynamics},
  volume={2},
  number={04},
  pages={533--562},
  year={2002},
  publisher={World Scientific}
}


@book{LeStRo10,
  title={Free Energy Computations: A Mathematical Perspective},
  author={Leli\`{e}vre, T. and Stoltz, G. and Rousset, M.},
  isbn={9781848162488},
  lccn={2010005252},
  url={https://books.google.de/books?id=SqJGgfPq\_ZUC},
  year={2010},
  publisher={Imperial College Press}
}


@book{HoPaRo02,
  title={Handbook of Global Optimization},
  author={Horst, R. and Pardalos, P.M. and Romeijn, H.E.},
  number={Bd. 2},
  isbn={9781402006326},
  lccn={94037358},
  series={Handbook of Global Optimization},
  url={https://books.google.de/books?id=19W0Ast3pDIC},
  year={2002},
  publisher={Springer US}
}

@book{HoPa95,
  title={Handbook of Global Optimization},
  author={Horst, R. and Pardalos, P.M.},
  isbn={9781461520252},
  series={Nonconvex Optimization and Its Applications},
  url={https://books.google.de/books?id=yBDaBwAAQBAJ},
  year={1995},
  publisher={Springer US}
}

@article{McGa05,
  title={Membrane curvature and mechanisms of dynamic cell membrane remodelling},
  author={McMahon, Harvey T and Gallop, Jennifer L},
  journal={Nature},
  volume={438},
  number={7068},
  pages={590},
  year={2005},
  publisher={Nature Publishing Group}
}

@article{DeZo91,
  title={Velocity method and Lagrangian formulation for the computation of the shape Hessian},
  author={Delfour, Michel C and Zol{\'e}sio, Jean-Paul},
  journal={SIAM journal on control and optimization},
  volume={29},
  number={6},
  pages={1414--1442},
  year={1991},
  publisher={SIAM}
}

@article{DeDz06,
  title={Error analysis of a finite element method for the Willmore flow of graphs},
  author={Deckelnick, Klaus and Dziuk, Gerhard},
  journal={Interfaces and free boundaries},
  volume={8},
  number={1},
  pages={21--46},
  year={2006}
}


@ARTICLE{LuGrRe18,
   author = {{Ludescher}, T. and {Gross}, S. and {Reusken}, A.},
    title = "{A Multigrid Method for Unfitted Finite Element Discretizations of Elliptic Interface Problems}",
  journal = {ArXiv e-prints},
archivePrefix = "arXiv",
   eprint = {1807.10196},
 primaryClass = "math.NA",
 keywords = {Mathematics - Numerical Analysis, 65N30, 65F10, 65N22, 65N55},
     year = 2018,
    month = jul,
   adsurl = {http://adsabs.harvard.edu/abs/2018arXiv180710196L}
}


@Article{Dune08a,
author="Bastian, P.
and Blatt, M.
and Dedner, A.
and Engwer, C.
and Kl{\"o}fkorn, R.
and Ohlberger, M.
and Sander, O.",
title="A generic grid interface for parallel and adaptive scientific computing. Part I: abstract framework",
journal="Computing",
year="2008",
month="Jul",
day="01",
volume="82",
number="2",
pages="103--119",
abstract="We give a mathematically rigorous definition of a grid for algorithms solving partial differential equations. Unlike previous approaches (Benger 2005, PhD thesis; Berti 2000, PhD thesis), our grids have a hierarchical structure. This makes them suitable for geometric multigrid algorithms and hierarchical local grid refinement. The description is also general enough to include geometrically non-conforming grids. The definitions in this article serve as the basis for an implementation of an abstract grid interface as C++ classes in the framework (Bastian et al. 2008, this issue).",
issn="1436-5057",
doi="10.1007/s00607-008-0003-x",
url="https://doi.org/10.1007/s00607-008-0003-x"
}



@Article{Dune08b,
author="Bastian, P.
and Blatt, M.
and Dedner, A.
and Engwer, C.
and Kl{\"o}fkorn, R.
and Kornhuber, R.
and Ohlberger, M.
and Sander, O.",
title="A generic grid interface for parallel and adaptive scientific computing. Part II: implementation and tests in DUNE",
journal="Computing",
year="2008",
month="Jul",
day="01",
volume="82",
number="2",
pages="121--138",
abstract="In a companion paper (Bastian et al. 2007, this issue) we introduced an abstract definition of a parallel and adaptive hierarchical grid for scientific computing. Based on this definition we derive an efficient interface specification as a set of C++ classes. This interface separates the applications from the grid data structures. Thus, user implementations become independent of the underlying grid implementation. Modern C++ template techniques are used to provide an interface implementation without big performance losses. The implementation is realized as part of the software environment DUNE (http://dune-project.org/). Numerical tests demonstrate the flexibility and the efficiency of our approach.",
issn="1436-5057",
doi="10.1007/s00607-008-0004-9",
url="https://doi.org/10.1007/s00607-008-0004-9"
}

@article{Dune16,
	author = {Markus Blatt and Ansgar Burchardt and Andreas Dedner and Christian Engwer and Jorrit Fahlke and Bernd Flemisch and Christoph Gersbacher and Carsten Gr{\"a}ser and Felix Gruber and Christoph Gr{\"u}ninger and Dominic Kempf and Robert Kl{\"o}fkorn and Tobias Malkmus and Steffen M{\"u}thing and Martin Nolte and Marian Piatkowski and Oliver Sander},
	title = {The Distributed and Unified Numerics Environment, Version 2.4},
	journal = {Archive of Numerical Software},
	volume = {4},
	number = {100},
	year = {2016},
	keywords = {DUNE, Numerical Software},
	abstract = {The DUNE project has released version~2.4 on September 25, 2015.This paper describes the most significant improvements, interface and other changes for the DUNE core modules DUNE-COMMON, DUNE-GEOMETRY, DUNE-GRID, DUNE-ISTL, and DUNE-LOCALFUNCTIONS.},
	issn = {2197-8263},	pages = {13--29},	doi = {10.11588/ans.2016.100.26526},
	url = {https://journals.ub.uni-heidelberg.de/index.php/ans/article/view/26526}
}

@article{UG97,
  title={UG--a flexible software toolbox for solving partial differential equations},
  author={Bastian, Peter and Birken, Klaus and Johannsen, Klaus and Lang, Stefan and Neu{\ss}, Nicolas and Rentz-Reichert, Henrik and Wieners, Christian},
  journal={Computing and Visualization in Science},
  volume={1},
  number={1},
  pages={27--40},
  year={1997},
  publisher={Springer}
}



@ARTICLE{Graeser15,
   author = {Gr{\"a}ser, Carsten},
    title = {A note on Poincar{\'e}- and Friedrichs-type inequalities},
  journal = {ArXiv e-prints},
   eprint = {1512.02842},
 keywords = {Mathematics - Analysis of PDEs, 35A15, 46E35, 74K20},
     year = 2015,
    month = dec,
   adsurl = {http://adsabs.harvard.edu/abs/2015arXiv151202842G},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}


@article {Jones1924,
  author={Jones, John Edward},
	title = {On the determination of molecular fields. {\textemdash}II. From the equation of state of a gas},
	volume = {106},
	number = {738},
	pages = {463--477},
	year = {1924},
	doi = {10.1098/rspa.1924.0082},
	publisher = {The Royal Society},
	issn = {0950-1207},
	URL = {http://rspa.royalsocietypublishing.org/content/106/738/463},
	eprint = {http://rspa.royalsocietypublishing.org/content/106/738/463.full.pdf},
	journal = {Proceedings of the Royal Society of London A: Mathematical, Physical and Engineering Sciences}
}


@article{Brown08,
  title={Elastic modeling of biomembranes and lipid bilayers},
  author={Brown, Frank LH},
  journal={Annu. Rev. Phys. Chem.},
  volume={59},
  pages={685--712},
  year={2008},
  publisher={Annual Reviews}
}

@article{Dziuk08,
  title={Computational parametric Willmore flow},
  author={Dziuk, Gerhard},
  journal={Numerische Mathematik},
  volume={111},
  number={1},
  pages={55},
  year={2008},
  publisher={Springer}
}

@article{BGN08,
  title={Parametric approximation of Willmore flow and related geometric evolution equations},
  author={Barrett, John W and Garcke, Harald and N{\"u}rnberg, Robert},
  journal={SIAM Journal on Scientific Computing},
  volume={31},
  number={1},
  pages={225--253},
  year={2008},
  publisher={SIAM}
}

@book{Willmore13,
  title={An Introduction to Differential Geometry},
  author={Willmore, T.J.},
  isbn={9780486282107},
  series={Dover Books on Mathematics},
  url={https://books.google.de/books?id=dbIAAQAAQBAJ},
  year={2013},
  publisher={Dover Publications}
}

@book{Evans10,
  title={Partial Differential Equations},
  author={Evans, L.C.},
  isbn={9780821849743},
  lccn={2009044716},
  series={Graduate studies in mathematics},
  url={https://books.google.de/books?id=Xnu0o\_EJrCQC},
  year={2010},
  publisher={American Mathematical Society}
}

@book{GaGrSw10,
  title={Polyharmonic boundary value problems: positivity preserving and nonlinear higher order elliptic equations in bounded domains},
  author={Gazzola, Filippo and Grunau, Hans-Christoph and Sweers, Guido},
  year={2010},
  publisher={Springer Science \& Business Media}
}

@book{Sethian99,
  title={Level Set Methods and Fast Marching Methods: Evolving Interfaces in Computational Geometry, Fluid Mechanics, Computer Vision, and Materials Science},
  author={Sethian, J.A.},
  isbn={9780521645577},
  lccn={98040859},
  series={Cambridge Monographs on Applied and Computational Mathematics},
  url={https://books.google.de/books?id=ErpOoynE4dIC},
  year={1999},
  publisher={Cambridge University Press}
}

@article{BeHaDi04,
  title={Effect of bilayer thickness on membrane bending rigidity},
  author={Berm{\'u}dez, H. and Hammer, D.A. and Discher, D.E.},
  journal={Langmuir},
  volume={20},
  number={3},
  pages={540--543},
  year={2004},
  publisher={ACS Publications}
}

@article{BaLiWe12,
  title={Tubulation and aggregation of spherical nanoparticles adsorbed on vesicles},
  author={Bahrami, Amir Houshang and Lipowsky, Reinhard and Weikl, Thomas R},
  journal={Physical review letters},
  volume={109},
  number={18},
  pages={188102},
  year={2012},
  publisher={APS}
}
